<?php
    header('Access-Control-Allow-Origin: *'); 
    header("Access-Control-Allow-Headers: Origin, X-Requested-With, Content-Type, Accept");

    exec($_POST['root']."ERP\Apache24\DATA\_XMLACUSE\conectorxmlacuse.exe ".$_POST['root'],$resultado);

    echo json_encode('Ejecutado');
?>